
local seg_time = 30
local total_day_time = seg_time*16
local day_segs = 10
local dusk_segs = 4
local night_segs = 2
local day_time = seg_time * day_segs
local dusk_time = seg_time * dusk_segs
local night_time = seg_time * night_segs
local wilson_attack = 34
local wilson_health = 150
local calories_per_day = 75

--local wilson_attack_period = .5

GLOBAL.TUNING.WILSON_HEALTH = wilson_health
--GLOBAL.TUNING.WILSON_ATTACK_PERIOD = .5
GLOBAL.TUNING.WILSON_HUNGER = 200 --stomach size
--GLOBAL.TUNING.WILSON_HUNGER_RATE = calories_per_day/total_day_time --calories burnt per day

GLOBAL.TUNING.HAMMER_LOOT_PERCENT = .80
GLOBAL.TUNING.BURNT_HAMMER_LOOT_PERCENT = .60
GLOBAL.TUNING.AXE_USES = 200
GLOBAL.TUNING.HAMMER_USES = 150
GLOBAL.TUNING.SHOVEL_USES = 50
GLOBAL.TUNING.PITCHFORK_USES = 75
GLOBAL.TUNING.PICKAXE_USES = 66
GLOBAL.TUNING.BUGNET_USES = 20
GLOBAL.TUNING.SPEAR_USES = 350
GLOBAL.TUNING.WATHGRITHR_SPEAR_USES = 500
GLOBAL.TUNING.SPIKE_USES = 200
GLOBAL.TUNING.FISHINGROD_USES = 20
--GLOBAL.TUNING.FISHINGROD_MIN_WAIT_TIME = 4
--GLOBAL.TUNING.FISHINGROD_MAX_WAIT_TIME = 20
--GLOBAL.TUNING.TRAP_USES = 8
GLOBAL.TUNING.BOOMERANG_USES = 100
--GLOBAL.TUNING.BOOMERANG_DISTANCE = 12
GLOBAL.TUNING.NIGHTSWORD_USES = 200
GLOBAL.TUNING.ICESTAFF_USES = 50
GLOBAL.TUNING.FIRESTAFF_USES = 50
GLOBAL.TUNING.TELESTAFF_USES = 50
GLOBAL.TUNING.HAMBAT_USES = 100
GLOBAL.TUNING.BATBAT_USES = 175
GLOBAL.TUNING.MULTITOOL_AXE_PICKAXE_USES = 2000
GLOBAL.TUNING.RUINS_BAT_USES = 500

--GLOBAL.TUNING.AXTINGUISHER_USES = 250
--GLOBAL.TUNING.FLAREGUN_USES = 30

GLOBAL.TUNING.REDAMULET_USES = 50
--GLOBAL.TUNING.REDAMULET_CONVERSION = 5

GLOBAL.TUNING.BLUEAMULET_FUEL = total_day_time * 1.75
--GLOBAL.TUNING.BLUEGEM_COOLER = -20

GLOBAL.TUNING.PURPLEAMULET_FUEL = total_day_time * 0.8

GLOBAL.TUNING.YELLOWAMULET_FUEL = total_day_time * 4
GLOBAL.TUNING.YELLOWSTAFF_USES = 50

GLOBAL.TUNING.ORANGEAMULET_USES = 1000
GLOBAL.TUNING.ORANGEAMULET_RANGE = 4
GLOBAL.TUNING.ORANGEAMULET_ICD = 0.33
GLOBAL.TUNING.ORANGESTAFF_USES = 50

GLOBAL.TUNING.GREENAMULET_USES = 50
--GLOBAL.TUNING.GREENAMULET_INGREDIENTMOD = 0.5
GLOBAL.TUNING.GREENSTAFF_USES = 50

--GLOBAL.TUNING.BRUSH_USES = 75

--GLOBAL.TUNING.FISHING_MINWAIT = 2
--GLOBAL.TUNING.FISHING_MAXWAIT = 20

--GLOBAL.TUNING.RESEARCH_MACHINE_DIST = 4

--GLOBAL.TUNING.UNARMED_DAMAGE = 10
GLOBAL.TUNING.NIGHTSWORD_DAMAGE = wilson_attack*2.5
--GLOBAL.TUNING.BATBAT_DAMAGE = wilson_attack * 1.25
--GLOBAL.TUNING.BATBAT_DRAIN = wilson_attack * 0.2
GLOBAL.TUNING.SPIKE_DAMAGE = wilson_attack*1.75
GLOBAL.TUNING.HAMBAT_DAMAGE = wilson_attack*2
GLOBAL.TUNING.HAMBAT_MIN_DAMAGE_MODIFIER = .7

--GLOBAL.TUNING.SPEAR_DAMAGE = wilson_attack
--GLOBAL.TUNING.WATHGRITHR_SPEAR_DAMAGE = wilson_attack * 1.25
--GLOBAL.TUNING.AXE_DAMAGE = wilson_attack*.8
--GLOBAL.TUNING.PICK_DAMAGE = wilson_attack*.8
--GLOBAL.TUNING.BOOMERANG_DAMAGE = wilson_attack*.8
--GLOBAL.TUNING.TORCH_DAMAGE = wilson_attack*.5
--GLOBAL.TUNING.HAMMER_DAMAGE = wilson_attack*.5
--GLOBAL.TUNING.SHOVEL_DAMAGE = wilson_attack*.5
--GLOBAL.TUNING.PITCHFORK_DAMAGE = wilson_attack*.5
--GLOBAL.TUNING.BUGNET_DAMAGE = wilson_attack*.125
--GLOBAL.TUNING.FISHINGROD_DAMAGE = wilson_attack*.125
--GLOBAL.TUNING.UMBRELLA_DAMAGE = wilson_attack*.5
GLOBAL.TUNING.CANE_DAMAGE = wilson_attack*.8
--GLOBAL.TUNING.BEAVER_DAMAGE = wilson_attack*1.5
GLOBAL.TUNING.MULTITOOL_DAMAGE = wilson_attack * 1.75
GLOBAL.TUNING.RUINS_BAT_DAMAGE = wilson_attack * 2.35
GLOBAL.TUNING.NIGHTSTICK_DAMAGE = wilson_attack * 1.5 -- Due to the damage being electric it will get multiplied by 1.5 against any mob
--GLOBAL.TUNING.OBSIDIAN_SPEAR_DAMAGE = wilson_attack * 1.5 --Deals up to double damage with use.

GLOBAL.TUNING.CANE_SPEED_MULT = 0.3
--GLOBAL.TUNING.PIGGYBACK_SPEED_MULT = -0.1
GLOBAL.TUNING.YELLOW_AMULET_SPEED_MULT = 0.3
--GLOBAL.TUNING.ICE_HAT_SPEED_MULT = -0.1
--GLOBAL.TUNING.RUINS_BAT_SPEED_MULT = 0.1

GLOBAL.TUNING.EVERGREEN_CHOPS_SMALL = 3
GLOBAL.TUNING.EVERGREEN_CHOPS_NORMAL = 6
GLOBAL.TUNING.EVERGREEN_CHOPS_TALL = 9

GLOBAL.TUNING.DECIDUOUS_CHOPS_SMALL = 3
GLOBAL.TUNING.DECIDUOUS_CHOPS_NORMAL = 6
GLOBAL.TUNING.DECIDUOUS_CHOPS_TALL = 9

GLOBAL.TUNING.DECIDUOUS_CHOPS_MONSTER = 12

GLOBAL.TUNING.MUSHTREE_CHOPS_SMALL = 3
GLOBAL.TUNING.MUSHTREE_CHOPS_MEDIUM = 4
GLOBAL.TUNING.MUSHTREE_CHOPS_TALL = 5

--GLOBAL.TUNING.ICE_MINE = 6
--GLOBAL.TUNING.ROCKS_MINE = 6
--GLOBAL.TUNING.ROCKS_MINE_MED = 4
--GLOBAL.TUNING.ROCKS_MINE_LOW = 2
--GLOBAL.TUNING.SPILAGMITE_SPAWNER = 2
--GLOBAL.TUNING.SPILAGMITE_ROCK = 4
--GLOBAL.TUNING.MARBLEPILLAR_MINE = 10
--GLOBAL.TUNING.MARBLETREE_MINE = 8

GLOBAL.TUNING.POOP_CAN_USES = 20

GLOBAL.TUNING.MINERHAT_LIGHTTIME = (night_time+dusk_time)*8
GLOBAL.TUNING.LANTERN_LIGHTTIME = (night_time+dusk_time)*8
--GLOBAL.TUNING.SPIDERHAT_PERISHTIME = 4*seg_time
--GLOBAL.TUNING.SPIDERHAT_RANGE = 12
--GLOBAL.TUNING.ONEMANBAND_PERISHTIME = 6*seg_time
--GLOBAL.TUNING.ONEMANBAND_RANGE = 12

--GLOBAL.TUNING.GRASS_UMBRELLA_PERISHTIME = 2*total_day_time
--GLOBAL.TUNING.UMBRELLA_PERISHTIME = total_day_time*6
GLOBAL.TUNING.EYEBRELLA_PERISHTIME = total_day_time*20

--GLOBAL.TUNING.STRAWHAT_PERISHTIME = total_day_time*5
--GLOBAL.TUNING.EARMUFF_PERISHTIME = total_day_time*5
--GLOBAL.TUNING.WINTERHAT_PERISHTIME = total_day_time*10
GLOBAL.TUNING.BEEFALOHAT_PERISHTIME = total_day_time*20

--GLOBAL.TUNING.TRUNKVEST_PERISHTIME = total_day_time*15
--GLOBAL.TUNING.REFLECTIVEVEST_PERISHTIME = total_day_time*8
--GLOBAL.TUNING.HAWAIIANSHIRT_PERISHTIME = total_day_time*15
--GLOBAL.TUNING.SWEATERVEST_PERISHTIME = total_day_time*10
GLOBAL.TUNING.HUNGERBELT_PERISHTIME = total_day_time*15
GLOBAL.TUNING.BEARGERVEST_PERISHTIME = total_day_time*15
GLOBAL.TUNING.RAINCOAT_PERISHTIME = total_day_time*15
GLOBAL.TUNING.WALRUSHAT_PERISHTIME = total_day_time*35
GLOBAL.TUNING.FEATHERHAT_PERISHTIME = total_day_time*15
GLOBAL.TUNING.TOPHAT_PERISHTIME = total_day_time*15

--GLOBAL.TUNING.ICEHAT_PERISHTIME = total_day_time*4
GLOBAL.TUNING.MOLEHAT_PERISHTIME = total_day_time*5
GLOBAL.TUNING.RAINHAT_PERISHTIME = total_day_time*15
--GLOBAL.TUNING.CATCOONHAT_PERISHTIME = total_day_time*10
--GLOBAL.TUNING.GLOBAL.TUNING.FULL_ABSORPTION = 1
GLOBAL.TUNING.ARMORGRASS = wilson_health*3
--GLOBAL.TUNING.ARMORGRASS_ABSORPTION = .6
GLOBAL.TUNING.ARMORWOOD = wilson_health*6
--GLOBAL.TUNING.ARMORWOOD_ABSORPTION = .8
GLOBAL.TUNING.ARMORMARBLE = wilson_health*20
--GLOBAL.TUNING.ARMORMARBLE_ABSORPTION = .95
--GLOBAL.TUNING.ARMORSNURTLESHELL_ABSORPTION = 0.6
GLOBAL.TUNING.ARMORSNURTLESHELL = wilson_health*15
--GLOBAL.TUNING.ARMORMARBLE_SLOW = -0.3
--GLOBAL.TUNING.ARMORRUINS_ABSORPTION = 0.9
GLOBAL.TUNING.ARMORRUINS = wilson_health * 30
--GLOBAL.TUNING.ARMORSLURPER_ABSORPTION = 0.6
--GLOBAL.TUNING.ARMORSLURPER_SLOW_HUNGER = -0.4
--GLOBAL.TUNING.ARMORSLURPER = wilson_health * 4
GLOBAL.TUNING.ARMOR_FOOTBALLHAT = wilson_health*6
--GLOBAL.TUNING.ARMOR_FOOTBALLHAT_ABSORPTION = .8

--GLOBAL.TUNING.ARMOR_OXHAT = wilson_health*4
--GLOBAL.TUNING.ARMOR_OXHAT_ABSORPTION = .85
GLOBAL.TUNING.ARMORDRAGONFLY = wilson_health * 20
GLOBAL.TUNING.ARMORDRAGONFLY_ABSORPTION = 0.75
--GLOBAL.TUNING.ARMORDRAGONFLY_FIRE_RESIST = 1
--GLOBAL.TUNING.ARMORBEARGER_SLOW_HUNGER = -0.25
--GLOBAL.TUNING.ARMOR_WATHGRITHRHAT = wilson_health * 5
--GLOBAL.TUNING.ARMOR_WATHGRITHRHAT_ABSORPTION = .8

GLOBAL.TUNING.ARMOR_RUINSHAT = wilson_health*30
--GLOBAL.TUNING.ARMOR_RUINSHAT_ABSORPTION = 0.9
--GLOBAL.TUNING.ARMOR_RUINSHAT_PROC_CHANCE = 0.33
--GLOBAL.TUNING.ARMOR_RUINSHAT_COOLDOWN = 5
--GLOBAL.TUNING.ARMOR_RUINSHAT_DURATION = 4
--GLOBAL.TUNING.ARMOR_RUINSHAT_DMG_AS_SANITY = 0.05

--GLOBAL.TUNING.ARMOR_SLURTLEHAT = wilson_health*5
--GLOBAL.TUNING.ARMOR_SLURTLEHAT_ABSORPTION = 0.9
--GLOBAL.TUNING.ARMOR_BEEHAT = wilson_health*5
--GLOBAL.TUNING.ARMOR_BEEHAT_ABSORPTION = .8
--GLOBAL.TUNING.ARMOR_SANITY = wilson_health * 5
--GLOBAL.TUNING.ARMOR_SANITY_ABSORPTION = .95
--GLOBAL.TUNING.ARMOR_SANITY_DMG_AS_SANITY = 0.10

--GLOBAL.TUNING.PANFLUTE_SLEEPTIME = 20
--GLOBAL.TUNING.PANFLUTE_SLEEPRANGE = 15
GLOBAL.TUNING.PANFLUTE_USES = 50
--GLOBAL.TUNING.HORN_RANGE = 25
--GLOBAL.TUNING.HORN_USES = 10
--GLOBAL.TUNING.HORN_EFFECTIVE_TIME = 20
--GLOBAL.TUNING.HORN_MAX_FOLLOWERS = 5
--GLOBAL.TUNING.MANDRAKE_SLEEP_TIME = 10
--GLOBAL.TUNING.MANDRAKE_SLEEP_RANGE = 15
--GLOBAL.TUNING.MANDRAKE_SLEEP_RANGE_COOKED = 25

--GLOBAL.TUNING.PERISH_ONE_DAY = 1*total_day_time
--GLOBAL.TUNING.PERISH_TWO_DAY = 2*total_day_time
--GLOBAL.TUNING.PERISH_SUPERFAST = 3*total_day_time
--GLOBAL.TUNING.PERISH_FAST = 6*total_day_time
--GLOBAL.TUNING.PERISH_FASTISH = 8*total_day_time
--GLOBAL.TUNING.PERISH_MED = 10*total_day_time
--GLOBAL.TUNING.PERISH_SLOW = 15*total_day_time
--GLOBAL.TUNING.PERISH_PRESERVED = 20*total_day_time
--GLOBAL.TUNING.PERISH_SUPERSLOW = 40*total_day_time

GLOBAL.TUNING.PERISH_FRIDGE_MULT = .1
--GLOBAL.TUNING.PERISH_GROUND_MULT = 1.5
--GLOBAL.TUNING.PERISH_WET_MULT = 1.3
GLOBAL.TUNING.PERISH_GLOBAL_MULT = 0.5
--GLOBAL.TUNING.PERISH_WINTER_MULT = .75
--GLOBAL.TUNING.PERISH_SUMMER_MULT = 1.25
--GLOBAL.TUNING.PERISH_POISON_MULT = 3

--GLOBAL.TUNING.STALE_FOOD_HUNGER = .667
--GLOBAL.TUNING.SPOILED_FOOD_HUNGER = .5
--GLOBAL.TUNING.STALE_FOOD_HEALTH = .333
--GLOBAL.TUNING.SPOILED_FOOD_HEALTH = 0
	
--GLOBAL.TUNING.GLOBAL.TUNING.HAYWALL_HEALTH = 100
--GLOBAL.TUNING.WOODWALL_HEALTH = 200
GLOBAL.TUNING.STONEWALL_HEALTH = 800
GLOBAL.TUNING.RUINSWALL_HEALTH = 8000

GLOBAL.TUNING.EFFIGY_HEALTH_PENALTY = 5	
GLOBAL.TUNING.TENT_USES = 20
GLOBAL.TUNING.SIESTA_CANOPY_USES = 20
--GLOBAL.TUNING.RESURRECT_HEALTH = 50

GLOBAL.TUNING.SEWINGKIT_USES = 20
--GLOBAL.TUNING.SEWINGKIT_REPAIR_VALUE = total_day_time*5
GLOBAL.TUNING.ROCKY_LOYALTY = seg_time*20
GLOBAL.TUNING.RABBIT_CARROT_LOYALTY = seg_time*30

--GLOBAL.TUNING.WALANI_HEALTH = 120
--GLOBAL.TUNING.WALANI_SANITY = 200
--GLOBAL.TUNING.WALANI_HUNGER = 200
--GLOBAL.TUNING.WALANI_SANITY_RATE_MODIFIER = -0.1
--GLOBAL.TUNING.WALANI_HUNGER_RATE_MODIFIER = 0.2

--GLOBAL.TUNING.WARLY_HUNGER = 250
--GLOBAL.TUNING.WARLY_HUNGER_RATE_MODIFIER = 0.33
--GLOBAL.TUNING.WARLY_MULT_PREPARED = 1.33 -- warly's crock pot bonus
--GLOBAL.TUNING.WARLY_MULT_COOKED = 0.9
--GLOBAL.TUNING.WARLY_MULT_DRIED = 0.8
--GLOBAL.TUNING.WARLY_MULT_RAW = 0.7
--GLOBAL.TUNING.WARLY_MULT_SAME_OLD = {0.9 0.8 0.65 0.5 0.3} -- applied as a scale when eating the same thing in a row.
--GLOBAL.TUNING.WARLY_SAME_OLD_COOLDOWN = total_day_time * 1.75

GLOBAL.TUNING.WOLFGANG_HUNGER = 350
--GLOBAL.TUNING.WOLFGANG_START_HUNGER = 200
--GLOBAL.TUNING.WOLFGANG_START_MIGHTY_THRESH = 225
--GLOBAL.TUNING.WOLFGANG_END_MIGHTY_THRESH = 220
--GLOBAL.TUNING.WOLFGANG_START_WIMPY_THRESH = 100
--GLOBAL.TUNING.WOLFGANG_END_WIMPY_THRESH = 105

GLOBAL.TUNING.WOLFGANG_HUNGER_RATE_MULT_MIGHTY = 1.0
GLOBAL.TUNING.WOLFGANG_HUNGER_RATE_MULT_NORMAL = 0.5
GLOBAL.TUNING.WOLFGANG_HUNGER_RATE_MULT_WIMPY = 0.0

GLOBAL.TUNING.WOLFGANG_HEALTH_MIGHTY = 350
GLOBAL.TUNING.WOLFGANG_HEALTH_NORMAL = 250
GLOBAL.TUNING.WOLFGANG_HEALTH_WIMPY = 150

--GLOBAL.TUNING.WOLFGANG_ATTACKMULT_MIGHTY_MAX 	= 1.00
--GLOBAL.TUNING.WOLFGANG_ATTACKMULT_MIGHTY_MIN 	= 0.25
--GLOBAL.TUNING.WOLFGANG_ATTACKMULT_NORMAL 		= 0.00
--GLOBAL.TUNING.WOLFGANG_ATTACKMULT_WIMPY_MAX 	= -0.25
--GLOBAL.TUNING.WOLFGANG_ATTACKMULT_WIMPY_MIN 	= -0.50

--GLOBAL.TUNING.WATHGRITHR_HEALTH = 200
--GLOBAL.TUNING.WATHGRITHR_SANITY = 120
--GLOBAL.TUNING.WATHGRITHR_HUNGER = 120
--GLOBAL.TUNING.WATHGRITHR_DAMAGE_MULT = 0.25
--GLOBAL.TUNING.WATHGRITHR_ABSORPTION = 0.25

--GLOBAL.TUNING.WEBBER_HEALTH = 175
--GLOBAL.TUNING.WEBBER_SANITY = 100
--GLOBAL.TUNING.WEBBER_HUNGER = 175

--GLOBAL.TUNING.WX78_MIN_HEALTH = 100
--GLOBAL.TUNING.WX78_MIN_HUNGER = 100
--GLOBAL.TUNING.WX78_MIN_SANITY = 100

--GLOBAL.TUNING.WX78_MAX_HEALTH = 400
--GLOBAL.TUNING.WX78_MAX_HUNGER = 300
--GLOBAL.TUNING.WX78_MAX_SANITY = 300

--GLOBAL.TUNING.WILSON_SANITY = 200
--GLOBAL.TUNING.WILLOW_SANITY = 120

GLOBAL.TUNING.WICKERBOTTOM_SANITY = 300
--GLOBAL.TUNING.WICKERBOTTOM_STALE_FOOD_HUNGER = .333
--GLOBAL.TUNING.WICKERBOTTOM_SPOILED_FOOD_HUNGER = .167

--GLOBAL.TUNING.WICKERBOTTOM_STALE_FOOD_HEALTH = .25
--GLOBAL.TUNING.WICKERBOTTOM_SPOILED_FOOD_HEALTH = 0

--GLOBAL.TUNING.WOODLEGS_WATER_SANITY = -0.08
--GLOBAL.TUNING.WOODLEGS_WALK_SPEED = 2
--GLOBAL.TUNING.WOODLEGS_RUN_SPEED = 4

--GLOBAL.TUNING.MACHETE_DAMAGE = wilson_attack* .88
GLOBAL.TUNING.MACHETE_USES = 150

GLOBAL.TUNING.CUTLASS_DAMAGE = wilson_attack*2.5
--GLOBAL.TUNING.CUTLASS_BONUS_DAMAGE = wilson_attack*1
GLOBAL.TUNING.CUTLASS_USES = 300

GLOBAL.TUNING.BAMBOO_HACKS = 4
GLOBAL.TUNING.VINE_HACKS = 4

--GLOBAL.TUNING.BLUBBERSUIT_PERISHTIME = total_day_time*8
--GLOBAL.TUNING.TARSUIT_PERISHTIME = total_day_time

GLOBAL.TUNING.ROWBOAT_HEALTH = 400
--GLOBAL.TUNING.ROWBOAT_PERISHTIME = total_day_time*3
--GLOBAL.TUNING.ROWBOAT_SANITY_DRAIN = 0-- -0.08
--GLOBAL.TUNING.ROWBOAT_SPEED = 0
--GLOBAL.TUNING.ROWBOAT_LEAKING_HEALTH = 40

--GLOBAL.TUNING.RAFT_HEALTH = 150
--GLOBAL.TUNING.RAFT_PERISHTIME = total_day_time*2
--GLOBAL.TUNING.RAFT_SANITY_DRAIN = 0-- -0.12
--GLOBAL.TUNING.RAFT_SPEED = -1
--GLOBAL.TUNING.RAFT_HITMOISTURERATE = 1.25
--GLOBAL.TUNING.RAFT_LEAKING_HEALTH = 40

--GLOBAL.TUNING.LOGRAFT_HEALTH = 150
--GLOBAL.TUNING.LOGRAFT_PERISHTIME = total_day_time*2
--GLOBAL.TUNING.LOGRAFT_SANITY_DRAIN = 0-- -0.12
--GLOBAL.TUNING.LOGRAFT_SPEED = -2
--GLOBAL.TUNING.LOGRAFT_LEAKING_HEALTH = 40

GLOBAL.TUNING.CARGOBOAT_HEALTH = 500
--GLOBAL.TUNING.CARGOBOAT_PERISHTIME = total_day_time*3
--GLOBAL.TUNING.CARGOBOAT_SANITY_DRAIN = 0-- -0.08
--GLOBAL.TUNING.CARGOBOAT_SPEED = -1
--GLOBAL.TUNING.CARGOBOAT_LEAKING_HEALTH = 40

GLOBAL.TUNING.ARMOUREDBOAT_HEALTH = 900
--GLOBAL.TUNING.ARMOUREDBOAT_PERISHTIME = total_day_time*4
--GLOBAL.TUNING.ARMOUREDBOAT_SANITY_DRAIN = 0-- -0.08
--GLOBAL.TUNING.ARMOUREDBOAT_SPEED = 0
--GLOBAL.TUNING.ARMOUREDBOAT_LEAKING_HEALTH = 40
--GLOBAL.TUNING.ARMOUREDBOAT_HIT_IMMUNITY = 3

GLOBAL.TUNING.ENCRUSTEDBOAT_HEALTH = 1600
--GLOBAL.TUNING.ENCRUSTEDBOAT_PERISHTIME = total_day_time*5
--GLOBAL.TUNING.ENCRUSTEDBOAT_SANITY_DRAIN = 0
--GLOBAL.TUNING.ENCRUSTEDBOAT_SPEED = -2
--GLOBAL.TUNING.ENCRUSTEDBOAT_LEAKING_HEALTH = 40
--GLOBAL.TUNING.ENCRUSTEDBOAT_HIT_IMMUNITY = 4

--GLOBAL.TUNING.WOODLEGSBOAT_SPEED = 0
--GLOBAL.TUNING.WOODLEGSBOAT_HEALTH = 500
--GLOBAL.TUNING.WOODLEGSBOAT_DAMAGESCALE = 0.5
--GLOBAL.TUNING.WOODLEGSBOAT_LEAKING_HEALTH = 40
--GLOBAL.TUNING.WOODLEGSBOAT_HIT_IMMUNITY = 2

GLOBAL.TUNING.BOAT_TORCH_LIGHTTIME = night_time*2.75
GLOBAL.TUNING.BOAT_LANTERN_LIGHTTIME = (night_time+dusk_time)*8
GLOBAL.TUNING.BOTTLE_LANTERN_LIGHTTIME = (night_time+dusk_time)*8

GLOBAL.TUNING.SAIL_SPEED_MULT = 0.3
--GLOBAL.TUNING.SAIL_ACCEL_MULT = 0
--GLOBAL.TUNING.SAIL_PERISH_TIME = total_day_time*2

GLOBAL.TUNING.CLOTH_SAIL_SPEED_MULT = 0.4
--GLOBAL.TUNING.CLOTH_SAIL_ACCEL_MULT = 0.5
--GLOBAL.TUNING.CLOTH_SAIL_PERISH_TIME = total_day_time*3

GLOBAL.TUNING.SNAKESKIN_SAIL_SPEED_MULT = 0.35
--GLOBAL.TUNING.SNAKESKIN_SAIL_ACCEL_MULT = 0.25
--GLOBAL.TUNING.SNAKESKIN_SAIL_PERISH_TIME = total_day_time*4

GLOBAL.TUNING.FEATHER_SAIL_SPEED_MULT = 0.6
--GLOBAL.TUNING.FEATHER_SAIL_ACCEL_MULT = 1
--GLOBAL.TUNING.FEATHER_SAIL_PERISH_TIME = total_day_time*2

GLOBAL.TUNING.IRON_WIND_SPEED_MULT =  0.8
--GLOBAL.TUNING.IRON_WIND_ACCEL_MULT = 2
GLOBAL.TUNING.IRON_WIND_PERISH_TIME = total_day_time*10
--GLOBAL.TUNING.WOODLEGS_SAIL_ACCEL_MULT = -0.5

--GLOBAL.TUNING.LIMPET_REGROW_TIME =  total_day_time*3

--GLOBAL.TUNING.TELESCOPE_USES = 5
--GLOBAL.TUNING.TELESCOPE_RANGE = 200
--GLOBAL.TUNING.TELESCOPE_ARC = 15 --degrees

--GLOBAL.TUNING.SUPERTELESCOPE_RANGE = 400
--GLOBAL.TUNING.HARPOON_DAMAGE = 200
--GLOBAL.TUNING.HARPOON_USES = 10
--GLOBAL.TUNING.HARPOON_RANGE = 6
--GLOBAL.TUNING.HARPOON_SPEED = 30

--GLOBAL.TUNING.VOLCANOSTAFF_USES = 5
--GLOBAL.TUNING.VOLCANOSTAFF_FIRERAIN_COUNT = 8
--GLOBAL.TUNING.VOLCANOSTAFF_FIRERAIN_RADIUS = 5
--GLOBAL.TUNING.VOLCANOSTAFF_FIRERAIN_DELAY = 0.5
--GLOBAL.TUNING.VOLCANOSTAFF_ASH_TIMER = 10.0

--GLOBAL.TUNING.VOLCANOBOOK_FIRERAIN_COUNT = 4
--GLOBAL.TUNING.VOLCANOBOOK_FIRERAIN_RADIUS = 5
--GLOBAL.TUNING.VOLCANOBOOK_FIRERAIN_DELAY = 0.5

--GLOBAL.TUNING.COCONADE_FUSE = 5
--GLOBAL.TUNING.COCONADE_DAMAGE = 250
--GLOBAL.TUNING.COCONADE_EXPLOSIONRANGE = 6
--GLOBAL.TUNING.COCONADE_BUILDINGDAMAGE = 10
--GLOBAL.TUNING.COCONADE_POISON_CLOUD_DURATION = 3
--GLOBAL.TUNING.COCONADE_OBSIDIAN_DAMAGE = 350
--GLOBAL.TUNING.COCONADE_OBSIDIAN_EXPLOSIONRANGE = 9
--GLOBAL.TUNING.COCONADE_OBSIDIAN_BUILDINGDAMAGE = 15

GLOBAL.TUNING.JUNGLETREE_CHOPS_SMALL = 3
GLOBAL.TUNING.JUNGLETREE_CHOPS_NORMAL = 6
GLOBAL.TUNING.JUNGLETREE_CHOPS_TALL = 9
GLOBAL.TUNING.PALMTREE_CHOPS_SMALL = 3
GLOBAL.TUNING.PALMTREE_CHOPS_NORMAL = 6
GLOBAL.TUNING.PALMTREE_CHOPS_TALL = 9
GLOBAL.TUNING.PALMTREE_COCONUT_CHANCE = 0.03
GLOBAL.TUNING.MANGROVETREE_CHOPS_SMALL = 3
GLOBAL.TUNING.MANGROVETREE_CHOPS_NORMAL = 6
GLOBAL.TUNING.MANGROVETREE_CHOPS_TALL = 9

GLOBAL.TUNING.ARMOR_SNAKESKIN_PERISHTIME = total_day_time*16 --was 10
GLOBAL.TUNING.SNAKESKINHAT_PERISHTIME = total_day_time*16 --was 10
--GLOBAL.TUNING.ARMORSEASHELL = wilson_health * 5
--GLOBAL.TUNING.ARMORSEASHELL_ABSORPTION = 0.75

--GLOBAL.TUNING.ICEMAKER_FUEL_MAX = seg_time * 3
--GLOBAL.TUNING.CORAL_MINE = 9
GLOBAL.TUNING.LIMESTONEWALL_HEALTH = 900
GLOBAL.TUNING.ENFORCEDLIMESTONEWALL_HEALTH = 1750
--GLOBAL.TUNING.ARMORLIMESTONE = wilson_health * 5.5
--GLOBAL.TUNING.ARMORLIMESTONE_ABSORPTION = 0.7
--GLOBAL.TUNING.ARMORLIMESTONE_SPEED_MULT = -0.1
--GLOBAL.TUNING.ARMORCACTUS = wilson_health*3
--GLOBAL.TUNING.ARMORCACTUS_ABSORPTION = .8
--GLOBAL.TUNING.ARMORCACTUS_DMG = wilson_attack/2
--GLOBAL.TUNING.WOODLEGS_BOATCANNON_DAMAGE = 50
--GLOBAL.TUNING.BOATCANNON_DAMAGE = 100
--GLOBAL.TUNING.BOATCANNON_RADIUS = 4
--GLOBAL.TUNING.BOATCANNON_BUILDINGDAMAGE = 10
--GLOBAL.TUNING.BOATCANNON_AMMO_COUNT = 15

GLOBAL.TUNING.BOAT_REPAIR_KIT_HEALING = 150
GLOBAL.TUNING.BOAT_REPAIR_KIT_USES = 10
GLOBAL.TUNING.QUACKERINGRAM_USE_COUNT = 50
--GLOBAL.TUNING.QUACKERINGRAM_DAMAGE = 150
--GLOBAL.TUNING.QUACKERINGRAM_TIMEOUT = 1